Kerbal Space Program - Bug #24232

Corrupted or missing graphics issues with the KSC ground
10/29/2019 03:24 AM - Anth12

Status: Investigating Start date: 10/29/2019
Severity: Low % Done: 20%
Assignee: Technicalfool

Category: Camera

Target version:

Version: 1.8.0 Language: English (US)
Platform: Windows Mod Related: No
Expansion: Core Game

Description

1.7.3 MH + BG (no mods)
1.8.0 MH + BG (no mods)

1.8.0 has graphical issues with the KSC.
Screen shots show 1.7.3 and then 1.8.0
Note the following issues:

1.
1.7.3 screenshot1.png vs 1.8.0 screenshot1.png

The lines for the pedestrian crossing arent correct in 1.8.0 for the fully upgraded rnd building also there are the bricks that are now

missing and there is a weird nothingness in place of where they should be.

2.
1.7.3 screenshot2.png vs 1.8.0 screenshot2.png

There is graphics bordering the grass area that is missing in 1.8.0

3.
1.7.3 screenshot3.png vs 1.8.0 screenshot3.png

in 1.7.3 there is a line that looks to connect to the VAB, in 1.8.0 theres a darker shade that spans the side of the RnD building.

1.7.3 screenshot4.png vs 1.8.0 screenshot4.png to show it as an over head shot

History

#1 - 10/30/2019 04:24 PM - Technicalfool
- Status changed from New to Investigating
- Assignee set to Technicalfool

- % Done changed from 0 to 20

The odd normals around the R&D floor are known about. The change in the grass patches may simply be a style change. I'm not seeing any errors

myself with zebra crossings being replaced by paving stones, but this does warrant further investigation.

#2 - 11/01/2019 01:30 AM - Anth12

Zebra crossing is back and the missing paving stones are back too, the other two issues are still there

Files

1.7.3 screenshot1.png 1.14 MB 10/29/2019
1.8.0 screenshot1.png 1.09 MB 10/29/2019
1.7.3 screenshot2.png 1.03 MB 10/29/2019
1.8.0 screenshot2.png 1 MB 10/29/2019
1.7.3 screenshot3.png 1.08 MB 10/29/2019
1.8.0 screenshot3.png 1.04 MB 10/29/2019 Anth12
1.7.3 screenshot4.png 1010 KB 10/29/2019 Anth12
1.8.0 screenshot4.png 1.17 MB 10/29/2019 Anth12
